for,/* Body and structure */

body {
  position: relative;
  /*padding-top: 8px;*/
}

/* Code in headings */
h3 code {
  font-size: 14px;
  font-weight: normal;
}

h1 { font-size: 30px; color:#635c8f; }

h1, h2, h3, h4, h5, h6 {
	font-family:'Minion Pro', 'Georgia', serif;
	margin:0 0 10px 0;
	padding:0;
}

h2 {
	font-size:1.8em;
	color:#635c8f;	
}

h3 {
	font-size:1.5em;
	color:#635c8f;	
}

h3 a {
	color:#635c8f;	
	text-decoration: none;
}

h3 a:hover {
	color:#666;
	text-decoration: none;
}

h4 {
	font-size:1.3em;
	color:#635c8f;	
}

h4 a {
	color:#635c8f;	
	text-decoration: none;
}

h4 a:hover {
	color:#666;
	text-decoration: none;
}
a:focus{ outline: 0 none}
.reminder {
	background-color: #F2DEDE;
  color:#B94A48;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
     border-radius: 6px;
}
.thumbnail.reminder p, .thumbnail.reminder h4 { color:#B94A48; }
.thumbnail.reminder a:link, .thumbnail.reminder a:visited { color:#B94A48; font-weight:bold; border-bottom:1px dotted #B94A48; }
.thumbnail.reminder a:hover, .thumbnail.reminder a:active { color:#B94A48; font-weight:bold; border-bottom:none; text-decoration:none;}

.columnbox {
	background-color: #EFF3F6;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
     border-radius: 6px;
}

.resources {
	margin-left: 0px;
	width:255px;
}

.pink a {
    border-bottom: 4px solid #B94A48;
    color: #B94A48;
}

#map {
  border: 1px solid #DDD; 
  width:470px;
  height:340px;
}

#legend {
  float: left;
  font-size: 12px;
  font-style: italic;
  margin: 10px 0px 0px 430px;
}

.nav-pills > li.pink a:hover{ background-color:#f2f2f2; color:#B94A48; border-bottom: 4px solid #B94A48;}

.nav-pills > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}

.nav-pills > li > a:hover {
   background-color: #f2f2f2;
   border-bottom:4px solid #eee;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;

}

.nav-pills > .active > a,
.nav-pills > .active > a:hover {
	color: #635C8F;
	background-color: #f2f2f2;
	border-bottom:4px solid #635C8F;
}

a:hover {
	color: #666;
}

a {
	color: #514E85;
}

.topline { height: 2px; color: #000000; }

.notebox {
	padding:5px 5px 5px 5px;
	border: 1px solid #cccccc;
}

.notebox p {
	font-size: 13px;
	color: #635c8f;
	margin: 10px 10px 10px 10px;
}

.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
/*  background-color: #006dcc;
  *background-color: #0044cc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);*/
  background: rgb(124,121,164);
  background: -moz-linear-gradient(top, rgba(124,121,164,1) 0%, rgba(81,77,136,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(124,121,164,1)), color-stop(100%,rgba(81,77,136,1)));
  background: -webkit-linear-gradient(top, rgba(124,121,164,1) 0%,rgba(81,77,136,1) 100%);
  background: -o-linear-gradient(top, rgba(124,121,164,1) 0%,rgba(81,77,136,1) 100%);
  background: -ms-linear-gradient(top, rgba(124,121,164,1) 0%,rgba(81,77,136,1) 100%);
  background: linear-gradient(to bottom, rgba(124,121,164,1) 0%,rgba(81,77,136,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c79a4', endColorstr='#514d88',GradientType=0 );
}
.btn-primary:hover {
  background: rgb(67,70,125);
  background: -moz-linear-gradient(top, rgba(67,70,125,1) 0%, rgba(82,77,135,1) 46%, rgba(82,77,135,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(67,70,125,1)), color-stop(46%,rgba(82,77,135,1)), color-stop(100%,rgba(82,77,135,1)));
  background: -webkit-linear-gradient(top, rgba(67,70,125,1) 0%,rgba(82,77,135,1) 46%,rgba(82,77,135,1) 100%);
  background: -o-linear-gradient(top, rgba(67,70,125,1) 0%,rgba(82,77,135,1) 46%,rgba(82,77,135,1) 100%);
  background: -ms-linear-gradient(top, rgba(67,70,125,1) 0%,rgba(82,77,135,1) 46%,rgba(82,77,135,1) 100%);
  background: linear-gradient(to bottom, rgba(67,70,125,1) 0%,rgba(82,77,135,1) 46%,rgba(82,77,135,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#43467d', endColorstr='#524d87',GradientType=0 );
}


/*** TABLES ***/
.table.rowStyle{ background:#eee;}
.table.rowStyle th, .table.rowStyle td{ border-top:2px solid #fff; font-size:13px; color:#555;} 
.table.rowStyle td i { margin-left: 20px;} 
.table.rowStyle td .radio { margin:0;} 

.block{ background:#eee; display:block;}
.block .row{ border-top:2px solid #fff; padding:8px; font-size:13px; color:#555;} 
.row.inlineRow{ margin-left:0;}
.row.inlineRow.condensedRow{ padding:1px 8px;}

hr{ border-color:#ccc -moz-use-text-color #FFFFFF;}
/* SINGLE ACTION TD */
.table.rowStyle th.action, .table.rowStyle td.action{ width:50px; text-align:center;} 
.table.rowStyle th.action i, .table.rowStyle td.action i{ margin-left:0}

/* GROUPED ACTION TD */
.table.rowStyle th.options, .table.rowStyle td.options{ width:80px; text-align:center;} 
.table.rowStyle th.options i, .table.rowStyle td.options i{ margin-left:0}

/*** LOGIN ***/
form.innerForm{ margin-bottom:0;}
form.innerForm.wide { margin-top:20px;} 
form.innerForm .form-actions{ margin-bottom:0; padding-left:20px;}
form.innerForm.wide .form-actions{ margin-bottom:0; padding-left:180px;}

 a.reset:link, .form-actions a.reset:visited{ float:right; border-bottom:1px dotted #514E85; margin-top:5px; color:#514E85;}
.form-actions a.reset:active, .form-actions a.reset:hover{ border-bottom:1px solid #514E85; text-decoration:none; color:#514E85;}


textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #7C79A4;
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px rgba(54, 44, 107, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px rgba(54, 44, 107, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px rgba(54, 44, 107, 0.6);
}

/* Validation error outputs */

div.vfError { color:#B94A48; margin:0 0 10px 0; background:#F2DEDE; }
div.vfError ul { padding:10px; font-weight:bold; margin:0;}
div.vfError ul li{ font-weight:normal; margin-left:15px;}

input.vfError{ border-color:#B94A48; color:#B94A48;}
input.vfError:before{  color:#B94A48;}
input.vfError:focus{
  border-color: #B94A48;
   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px #B94A48;
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px #B94A48;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px #B94A48; 
}

.alert { padding: 15px 30px; border-radius:0; border:0;}

/** FORMS **/
.form-horizontal .control-label.dumb {
    display: block;
    float: none;
    margin-bottom: 5px;
    padding-top: 0;
    text-align: left;
    width: auto;
}




/** TOP BAR **/
.thumbnail.topBar{
    border-top: none;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    padding: 4px;
    float:right;
  }
.topBarHeader{ float:right;}
.topBarHeader h3{ margin-right:20px;}
.thumbnail.topBar .btn.logout{ margin-right:10px;}

p.quickpost {
  font-size: 11px;
  color: #003366;
  margin:0;
  padding:0 20px 5px 10px;
}


ul.docDownloads{ list-style:none; margin:0;}
ul.docDownloads li{ border-top: 2px solid #FFFFFF; padding: 8px; font-size:12px;}   

ul.clearList{ list-style:none; margin:10px;}


.tab-pane{ padding:0; background:#f9f9f9; border-top:5px solid #F5F5F5; }
.topSpace{ margin-top:15px;}
.bottomSpace{ margin-bottom:15px;}

form input.emailWidth{ width:325px;}
/*.thumbnail form .form-actions{ padding:19px 20px 20px; margin-bottom:0;}
.thumbnail form { margin:0;}*/
.alpha{ margin-left:0;} 

.autoCenter{ display:table; margin:0 auto;}

/*form#frmUpdate { margin-top:15px;}*/
    
/* Footer
-------------------------------------------------- */

.footer {
  padding: 20px 20px 40px 10px;
  margin-top:20px;
  border-top: 1px solid #ddd;
  background-color: #eee;
}
.footer a:link, .footer a:visited { color:#514E85; border-bottom:1px dotted #ccc; text-decoration:none;}
.footer a:hover, .footer a:active { color:#514E85; border-bottom:1px dotted #514E85; text-decoration:none;}
/*.footer p {
  margin-bottom: 0;
  color: #777;
}
.footer-links {
  margin: 10px 0;
}
.footer-links li {
  display: inline;
  margin-right: 10px;
}*/

/* Misc */

/* Make tables spaced out a bit more */
h2 + table,
h3 + table,
h4 + table,
h2 + .row {
  margin-top: 5px;
}

/* Icons
------------------------- */
.the-icons {
  margin-left: 0;
  list-style: none;
}
.the-icons li {
  float: left;
  width: 25%;
  line-height: 25px;
}
.the-icons i:hover {
  background-color: rgba(255,0,0,.25);
}

/* Responsive docs */

/* Utility classes table
------------------------- */
.responsive-utilities th small {
  display: block;
  font-weight: normal;
  color: #999;
}
.responsive-utilities tbody th {
  font-weight: normal;
}
.responsive-utilities td {
  text-align: center;
}
.responsive-utilities td.is-visible {
  color: #468847;
  background-color: #dff0d8 !important;
}
.responsive-utilities td.is-hidden {
  color: #ccc;
  background-color: #f9f9f9 !important;
}

/** GENERAL **/
.innerBox{ padding:10px; display:block;}
.purpleText{ color:#514E85;}
.center{ text-align:center;}

.thumbnail a:link, .thumbnail a:visited { color:#514E85; border-bottom:1px dotted #ccc; text-decoration:none;}
.thumbnail a:hover, .thumbnail a:active { color:#514E85; border-bottom:1px dotted #514E85; text-decoration:none;}

a.btn:link, a.btn:visited{ border:1px solid #ccc;}

.summaryHeading{     
  border-bottom: 1px dashed #CCCCCC;
  color: #444444;
  font-size: 1.6em;
}

.step{
  display: block;
  padding: 10px;
  margin: 15px 0;
  background-color: #EFF3F6;
  -webkit-border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  border-radius: 6px 6px 6px 6px;
  -moz-transition: all 0.2s ease-in-out 0s;
  border: 1px solid #DDDDDD;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  line-height: 20px;
}
.step .table.rowStyle{ background:#fff;}
.step .table.rowStyle th, .table.rowStyle td{ border-top:2px solid #fff; } 

.step .block{ background:#fff;}
.step .block .row{ border-top:2px solid #EFF3F6; } 

.step .thumbnail{ background:#fff;}

.step .tab-pane {
    background: none ;
    border: 0 none;
    padding: 0;
}
.dropdown-menu .active > a, .dropdown-menu .active > a:hover, .dropdown-menu a:hover  {
  background: rgb(124,121,164) !important;
  background: -moz-linear-gradient(top, rgba(124,121,164,1) 0%, rgba(81,77,136,1) 100%) !important;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(124,121,164,1)), color-stop(100%,rgba(81,77,136,1))) !important;
  background: -webkit-linear-gradient(top, rgba(124,121,164,1) 0%,rgba(81,77,136,1) 100%) !important;
  background: -o-linear-gradient(top, rgba(124,121,164,1) 0%,rgba(81,77,136,1) 100%) !important;
  background: -ms-linear-gradient(top, rgba(124,121,164,1) 0%,rgba(81,77,136,1) 100%) !important;
  background: linear-gradient(to bottom, rgba(124,121,164,1) 0%,rgba(81,77,136,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c79a4', endColorstr='#514d88',GradientType=0 ) !important;
    color: #FFFFFF;
    outline: 0 none;
    text-decoration: none;
}
.nav-tabs .open .dropdown-toggle, .nav-pills .open .dropdown-toggle, .nav > li.dropdown.open.active > a:hover{
    background-color: #fff;
    border-color: #fff;
    color: #635C8F;
}
.checkboxInline{ margin:0 5px 0 0 !important; border:0;}
.step .nav-tabs > .active > a, .step .nav-tabs > .active > a:hover {
    border-width: 0;
}
.tab-content {
    background: none repeat scroll 0 0 #F9F9F9;
}
.tab-content.scroller {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 5px solid #FFFFFF;
    height: 300px;
    overflow-y: scroll;
    padding: 0 10px 10px;
}
.nav-tabs {
    border-bottom: 0;
    margin-bottom:0;
}
.nav-tabs > li {
    margin-bottom: 0;
}
.nav-tabs > li > a, .nav-tabs > li > a:hover {
    border: 0 none;
}
.nav > li > a:hover{ background:#f9f9f9;}

#myCNHC_legendAddresses{
  display: block;
  text-align: right;
  font-size: 0.9em;
}
.purpleText{
  color: #635c8f;
  font-weight: bold;
}
.input-xlarge {
  width: 350px;
}
select.input-xlarge {
  width: 363px;
}
.required {
  color: red;
  font-size:  1.4em;
}

#frmUpdate #addrType{
  margin-top:6px;
}


/* Responsive
-------------------------------------------------- */

/* Desktop large
------------------------- */
@media (min-width: 1200px) {
  .bs-docs-container {
    max-width: 970px;
  }
  .bs-docs-sidenav {
    width: 258px;
  }
}

/* Desktop
------------------------- */
@media (max-width: 980px) {
  /* Unfloat brand */
  body > .navbar-fixed-top .brand {
    float: left;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 980px) {
  /* Remove any padding from the body */
  body {
    padding-top: 0;
  }

}

/* Tablet
------------------------- */
@media (max-width: 767px) {
  /* Remove any padding from the body */
  body {
    padding-top: 0;
  }


/* Landscape phones
------------------------- */
@media (max-width: 480px) {


/* Do our best to make tables work in narrow viewports */
  table code {
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
  }

/* Modal example */
.modal {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
  }

  /* Unfloat the back to top in footer to prevent odd text wrapping */
/*  .footer .pull-right {
    float: none;
  }*/
}
.new_logo {
  width:400px !important;
  height:121px !important;
  /*float:left;*/
  /*background-image:url(../images/private/logo_avr.png);*/
  /*background-repeat:no-repeat;  */
}
#new_logo {
  width:400px !important;
  height:121px !important;
  /*float:left;*/
  /*background-image:url(../images/private/logo_avr.png);*/
  /*background-repeat:no-repeat;  */
}
